# Generated by Django 4.0.4 on 2022-05-03 18:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('attendance', '0006_rename_time_lecture_start_time_classroom_institute_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='lecture',
            name='institute',
        ),
    ]
